@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --max-width: 1100px;
  --border-radius: 12px;
  --font-pwc: 'ITC Charter Com', Helvetica;
  --base-font-size: 16px;
  --base-line-height: 1.5;
  --foreground-rgb: 0, 0, 0;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

@font-face {
  font-family: 'ITC Charter Com';
  src: url('./fonts/font1.woff2');
}

@font-face {
  font-family: 'ITC Charter Com';
  src: url('./fonts/font2.woff2');
}

@font-face {
  font-family: 'ITC Charter Com';
  src: url('./fonts/font3.woff2');
}

html,
body {
  font-family: var(--font-pwc);
  font-size: var(--base-font-size);
  background-color: var(--foreground-rgb);
  max-width: 100vw;
  overflow-x: hidden;
}
